[greenstone-users] classinfo.pl and remote gli errors 2.74

From Anson Parker
DateSun, 30 Sep 2007 18:48:01 -0400
Subject [greenstone-users] classinfo.pl and remote gli errors 2.74
In-Reply-To (000601c7fd39$bf58f5b0$0201a8c0-hq-pactecasia-com)
Hi all - having problems similar to the classinfo.pl errors of 2.73 - can't seem to open a remote gli instance - running with the precompiled binaries for linux on an ubuntu 7.04 box - the links to the modified classify.pm and plugin.pm files are missing - any help greatly appreciated.
Anson
_________________________________________________________________
Connect to the next generation of MSN Messenger 
http://imagine-msn.com/messenger/launch80/default.aspx?locale=en-us&source=wlmailtagline